sylius_resource:
    resources:
        dedi_sylius_seo_plugin.seo_content:
            driver: doctrine/orm
            classes:
                model: Dedi\SyliusSEOPlugin\Entity\SEOContent
                interface: Dedi\SyliusSEOPlugin\Entity\SEOContentInteface
                form: Dedi\SyliusSEOPlugin\Form\Type\SEOContentType
            translation:
                classes:
                    model: Dedi\SyliusSEOPlugin\Entity\SEOContentTranslation
                    interface: Dedi\SyliusSEOPlugin\Entity\SEOContentTranslationInteface
                    form: Dedi\SyliusSEOPlugin\Form\Type\SEOContentTranslationType
